Subject: bug#41914: closed (Re: bug#41914: [PATCH] Propagate return value of auto-loaded command)

From: Jacob Bachmeyer <[email-masked]>
Date: Thu, 18 Jun 2020 16:50:30 -0500

Tom de Vries wrote:
> On 6/18/20 1:20 AM, GNU bug Tracking System wrote:
>   
>> Your bug report
>>
>> #41914: [PATCH] Propagate return value of auto-loaded command
>>
>> which was filed against the dejagnu package, has been closed.
>>
>> The explanation is attached below, along with your original report.
>> If you require more details, please reply to [email-masked].
>>
>>     
>
> AFAICT, no fix was committed to master. So, I'm not sure I understand
> why this bug was closed.

It was closed because a fix had been rolled into the fix for #41824.  
Linus' Law applied here:  we both found the same bug and actually fixed 
it the same way.  I merged the comment and ChangeLog entry from your 
patch into the temporary "PR41824" branch.

Is there a better way to record this circumstance in debbugs than 
closing the second bug?

-- Jacob